local fn = _gn(0x264b45de)
--- Set the vehicle's roll bias. Only works on planes.
-- @param vehicle Target vehicle.
-- @param value Roll bias value.
function Global.SetVehicleRollBias(vehicle, value)
	return fn(vehicle, value)
end
